#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Sep 22 00:58:11 CEST 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=14
shaderPack=MakeUp-UltraFast-9.3b.zip
